@charset "UTF-8";
.mv__contents {
  position:static;
}
.mv__contents {
  background-image: url(./images/top/mv__contents-bg-sp.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 92%!important;
  
  height: auto!important;
  padding: 77rem 0 0 0!important;
  margin: 0 auto;
  display: block;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60rem;
}

.mv__contents h2 {
  position: relative;
  font-size: 41rem;
  font-weight: 900;
  line-height: 1.5;
  margin-bottom: 25rem;
}

@media (min-width: 751px) {
  .js__mv {
    padding: 0 40px;
  }
  .mv__contents {
    background-image: url(./images/top/mv__contents-bg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 1170rem!important;
    height: 374rem;
    bottom: 27rem;
    padding: 77rem 0 0 102rem;
    display: flex;
  }

  .mv__contents h2 {
    font-size: 34rem;
    width: 50%;
  }
  .mv__contents .text-min {
    padding: 0 3px;
    font-size: 25rem;
  }
  .mv__contents .mv__btn .btn {
    width: 327rem;
    padding: 12rem 15rem 20rem;
    font-size: 21rem;
    border-radius: 8rem;
  }
  .mv__contents .mv__btn {
    width: 50%;
  }
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}
.js__mv {
  padding: 0 4vw;
}
.js__mv .swiper-slide::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.6);
  transition: opacity .3s;
  pointer-events: none;
}
.js__mv .swiper-slide-active::after {
  opacity: 0;
}

.js__mv .swiper-button-next::after,
.js__mv .swiper-button-prev::after {
  display: none;
}

.js__mv .swiper-button-next,
.js__mv .swiper-button-prev {
  width: 10vw;
  height: 10vw;
  top: 50%;
}

.js__mv .swiper-button-next {
  background: url('./images/top/arrow-slide-right.png') no-repeat center / contain;
}

.js__mv .swiper-button-prev {
  background: url('./images/top/arrow-slide-left.png') no-repeat center / contain;
}
.js__mv .swiper-button-prev {
  left: 2%;
}
.js__mv .swiper-button-next {
  right: 2%;
}
.js__mv {
  margin-top: 16vw;
}
@media (min-width: 751px) {
  .js__mv .swiper-button-next,
  .js__mv .swiper-button-prev {
    width: 60px;
    height: 60px;
  }
  .js__mv .swiper-button-next {
    right: 13.5%;
  }
  .js__mv .swiper-button-prev {
    left: 13.5%;
  }
  .js__mv {
    margin-top: 7vw;
  }
}

@media (min-width: 1441px) {
  .js__mv {
    margin-top: 100px;
  }
}